field: e32c2ee7-f889-47d0-8995-afde153ac978 # Why Mopanui Statements
fieldLayouts:
  95a13adb-0250-4826-8cf5-be62c5ec8ab7:
    tabs:
      -
        elements:
          -
            fieldUid: b0b975a0-ccf5-4ac7-ab23-1548745d7200 # Category Name
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d776196f-feb9-4bf6-9d56-3fc3339a9ac9 # Category Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b6f0e14d-f534-442c-8640-8ff3ad97ddc2 # Subcategory
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b0b975a0-ccf5-4ac7-ab23-1548745d7200: # Category Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: categoryName
    instructions: ''
    name: 'Category Name'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b6f0e14d-f534-442c-8640-8ff3ad97ddc2: # Subcategory
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: subcategory
    instructions: ''
    name: Subcategory
    searchable: true
    settings:
      contentTable: '{{%matrixcontent_subcategory}}'
      maxBlocks: ''
      minBlocks: ''
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
  d776196f-feb9-4bf6-9d56-3fc3339a9ac9: # Category Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: 'Category Text'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
